{
  "verseBefore": "Yôôych gô hloq muuyq kơy yaak kadrơơy hooy tok xing ngưưl mot hngơy vlok, đong adrơk dơuq ku Kơy Plêêk hloay riilh. Kadraq kôt apok taayh poot kơy yaak, laa khơl kơy e qwuyen heq jah kahniq ka oot xôq dơơp hưư vari ji tahlii,",
  "verseAfter": "Yôôch gô hloq muuyq kơy yaak kadrơơy hooy tok xing ngưưl mot hngơy vlok, đong adrơk dơuq ku Kơy Plêêk hloay riilh. Kơy kôt apok taayh poot kơy yaak, laa khơl kơy e qwuyen heq jah kahniq ka oot xôq dơơp hưư vari ji tahlii,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 7,
  "activeVerse": 2,
  "modifiedTimestamp": "2023-10-02T03:15:47.779Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 7,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
